function [bb2] = SegundoAudio(y2)
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here

fileID =  fopen('AudioCo.txt','w');
fprintf(fileID, '%d\n', y2);
fclose(fileID);

end

